<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/main.css">
    <title>Milan Holidays</title>
</head>
<body>
    <div class="bg-img">
        <header class="header-wrapper">
            <div class="header-logo">
                <a href="#" class="header-logo-img">
                    <h1 class="header-logo-name">Milan 
                    <span class="header-logo-text">Holidays</span></h1>
                </a>
            </div>
            <div class="header-contacts">
                <p class="header-email">tours@milanoholidays.com</p>
                <p class="header-number">+39 338 709 0880</p>
            </div>
        </header>
        <main class="main-wrapper">
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img1.jpg" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                    <p class="tour-text">Shopping Tours</p>
            </a>
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img2.jpg" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-text">Sightseeing Tours</p>
            </a>
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img3.png" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-text">Food Tours</p>
            </a>
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img4.jpg" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-text">Bars &amp Nightlife</p>
            </a>
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img5.jpg" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-text">Art &amp Architecture</p>
            </a>
            <a href="" class="main-block">
                <div class="tour-container">
                    <img src="images/main-img6.jpg" alt="" class="tour-img">
                    <div class="tour-price-block">
                        <p class="tour-price">
                            &euro;50</p>
                        <p class="view-details">
                            View Details</p>
                    </div>
                </div>
                <p class="tour-text">Walking Tours</p>
            </a>
        </main>
        <footer class="footer">
            <p class="footer-copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
        div.header-logo>img.header-logo-img^+div.header-nav>a.header-nav-links
    </div>
</body>
</html>
